Subject: Missile Bases 4 Sale!!/Homes!!!

From: Tim Schwartz <[email-masked]>
Date: 24 Jul 1995 03:40:36 GMT

Huge underground homes are available in the form of 
de-commisioned Nuclear Missile Bases!   With over 15,000 square 
feet of floorspace with high cielings, all built to withstand 
nuclear blast and 25 to 30 or so acres of surrounding land, the 
serious homesteader, commune, person needing large storage, 
church  or just a single family wanting to get away from it all 
would be well served to investigate this special offering. Also 
of mention is the fact that these structures require little 
heating and no air conditioning, due to the earth over 
construction. Small industry is possible due to a large drive in 
shop area.
      Located in Kansas (close to Kansas City) where the cost of 
living is low and the problems of the big city are far away, 
these properties are being offered starting at the price of 
$85,000 dollars.  To reproduce them would run into the several 
millions!  The government only built so many of these and once 
they are gone, no more will be built!
      For more information about how you could own these 
magnificent
underground estates please call  Tim at (913) 273-0452!

---

From: [email-masked] (LeeToon)
Date: 24 Jul 1995 22:50:46 -0400

Do they come with missiles?

---

From: [email-masked] (Elaine Gallegos)
Date: Fri, 28 Jul 1995 07:04:21 GMT

Ned Brickley ([email-masked]) wrote:
: Tim Schwartz <[email-masked]> wrote:

: Are you aware that spamming and advertising on the usnet newsgroups is
: a big no no? KNOCK IT OFF YOU MORON!! THAT'S WHAT THE WORLD WIDE WEB
: IS FOR!
: 'nough said.

  Oh, get off your high horse... I think the very idea of using an old 
missle base as a residence is totally cool!  So WHAT if he wasn't totally 
serious.

: > Huge underground homes are available in the form of 
: >de-commisioned Nuclear Missile Bases!   With over 15,000 square 
: >feet of floorspace with high cielings, all built to withstand 
: >nuclear blast and 25 to 30 or so acres of surrounding land, the 
: >serious homesteader, commune, person needing large storage, 
: >church  or just a single family wanting to get away from it all 
: >would be well served to investigate this special offering. Also 
: >of mention is the fact that these structures require little 
: >heating and no air conditioning, due to the earth over 
: >construction. Small industry is possible due to a large drive in 
: >shop area.
: >      Located in Kansas (close to Kansas City) where the cost of 
: >living is low and the problems of the big city are far away, 
: >these properties are being offered starting at the price of 
: >$85,000 dollars.  To reproduce them would run into the several 
: >millions!  The government only built so many of these and once 
: >they are gone, no more will be built!
: >      For more information about how you could own these 
: >magnificent
: >underground estates please call  Tim at (913) 273-0452!

: ********************************************************************
: * Ned Brickley [email-masked] http://www.empire.net/~traveler
: * Empire.Net, Inc 127 Main St, Nashua NH 03060 
: * 603-889-1220 [email-masked] http://www.empire.net
: * Finger me for my public key 
: ********************************************************************

---

From: [email-masked] (Ned Brickley)
Date: Tue, 25 Jul 1995 12:50:40 GMT

Tim Schwartz <[email-masked]> wrote:

Are you aware that spamming and advertising on the usnet newsgroups is
a big no no? KNOCK IT OFF YOU MORON!! THAT'S WHAT THE WORLD WIDE WEB
IS FOR!

'nough said.

>underground estates please call  Tim at (913) 273-0452!

********************************************************************
* Ned Brickley [email-masked] http://www.empire.net/~traveler
* Empire.Net, Inc 127 Main St, Nashua NH 03060 
* 603-889-1220 [email-masked] http://www.empire.net
* Finger me for my public key 
********************************************************************

---

From: [email-masked] (Dave Zingg)
Date: 1 Aug 1995 12:40:22 GMT

Fernando Paredes ([email-masked]) wrote:
: Elaine Gallegos ([email-masked]) wrote:
: >   Oh, get off your high horse... I think the very idea of using an old 
: > missle base as a residence is totally cool!  So WHAT if he wasn't totally 
: > serious.

: i once took a tour of a missile silo out in the middle of the arizona
: desert.  it was a lot of fun, but not much in creature comforts.  
: still, i agree it's a cool idea....

I once explored an abandoned railroad tunnel. It also seemed like a very 
secure place to inhabit.